---@enum EColorCorrectRegionStencilType
local EColorCorrectRegionStencilType = {
    ExcludeStencil = 0,
    IncludeStencil = 1,
    MAX = 2,
}

---@enum EColorCorrectRegionTemperatureType
local EColorCorrectRegionTemperatureType = {
    LegacyTemperature = 0,
    WhiteBalance = 1,
    ColorTemperature = 2,
    MAX = 3,
}

---@enum EColorCorrectRegionsType
local EColorCorrectRegionsType = {
    Sphere = 0,
    Box = 1,
    Cylinder = 2,
    Cone = 3,
    MAX = 4,
}

---@enum EColorCorrectWindowType
local EColorCorrectWindowType = {
    Square = 0,
    Circle = 1,
    MAX = 2,
}

